/* overriding HTML */

body {
	margin: 0px;
	background: white;
	padding:.5em 0 0 2em;

}

#intro {
position:relative;
border-bottom:1px solid #fff;
padding-bottom:5px;
}

#intro_grid div {
float:left;
font-family: Georgia;
font-size:10px;
}

#intro_grid div p{
margin-top:0;
padding-top:2px;
padding-bottom:8px;
}


#intro_grid div a {
display:block;
margin-right:10px;
}

#image-footer {
width:800px;
float:left;
}

#menu_c {
position:absolute;
right:0px;
font-size:1em;
top:5px;
}

#logo {
float:left;
margin-top:18px;
}

#logo img {
}

#header {
height:88px;
width:800px;
position:relative;
overflow:hidden;
font-size:11px;
}

#header2 {
height:88px;
width:800px;
position:relative;
overflow:hidden;
font-size:11px;
}

#content {
float:left;
position:relative;
padding-top:10px;
width:810px;
}

#frame {
float:left;
width:820px;
}

li#col0 {
float:left;
text-align: right;
}

li#col1 {
float:left;
padding-left:100px;

text-align: right;
}

li#col2 {
float:left;
padding-left:100px;
text-align: right;

}

ul#nav li img {
padding-right:10px;
padding-bottom:10px;
}

a.thickbox img {
padding-right:9px;
margin-bottom:10px;
}

#thumb_c_1, #thumb_c_3  {
float:left;
width:810px;
}

#thumb_c_2 {
float:left;
width:660px;
}

.thumb_outer_c_top {
background:url(../images/line.gif) no-repeat;
float:left;
padding-top:10px;
margin-top:5px;
padding-bottom:0px;
position:relative;
width:800px;
}

.thumb_outer_c {
background:url(../images/line.gif) no-repeat;
float:left;
margin-top:5px;
padding-top:10px;
padding-bottom:300px;
position:relative;
width:800px;
}

.next-project {
float:left;
}

#thumb_header {
height:14px;
}

#TB_prev {
height:0;
position:absolute;
left:0;
}

#logo h1 {
	display: none;
}